################################
# Makefile pour eole-proftpd
################################

export SOURCE=eole-proftpd
EOLE_VERSION=2.11
EOLE_VERSION=2.11
export EOLE_RELEASE=2.11.0
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
